body{
	font: normal 14px Meta,"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#headerwrapper{
	background: #000;
}

#header{
	height: 56px;
	margin: 0px auto;
	width: 980px;
	position: relative;
}

a.logo{
	position: absolute;
	float: left;
}

#header ul{
	float: left;
	margin-left: 500px;
}

#header ul li{
	float: left;
	width: 80px;
	list-style-type: none;
	margin: 20px 0px 0px 0px;
}

#header ul li a{
	color: #fff;
	text-decoration: none;	
	font: normal 14px Meta,"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;	
}

#header ul li a:hover{
	color: #e4701e;
}

#container{
	height: 120px;
	margin: 0px auto;
	width: 980px;
}

#footerwrapper{
	background: #000;
	overflow: hidden;	
	height: 500%;
	z-index: 12;
}


#footer{
	height: 120px;
	margin: 0px auto;
	width: 980px;
	color: #fff;
}

p.catch{
margin: 16px 140px 20px 0px;
	color: #666666;
	font-size: 12px;
	width: 436px;
	line-height: 16px;
	float: left;
}

.address{
	margin: 16px 30px 0px 0px;
	float: left;
	width: 180px;
	font-size: 12px;
	color: #e4701e;
}

.con{
	margin: 16px 0px 0px 0px;
	float: left;
	width: 160px;
	font-size: 12px;
}


